<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<groupId>alphabet-soup</groupId>
	<artifactId>alphabet-soup</artifactId>
	<version>0.0.1-SNAPSHOT</version>
	<properties>
    	<project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
    	<project.reporting.outputEncoding>UTF-8</project.reporting.outputEncoding>
	</properties>
	<build>
		<sourceDirectory>src</sourceDirectory>
		<testSourceDirectory>test</testSourceDirectory>
		<plugins>
			<plugin>
				<artifactId>maven-compiler-plugin</artifactId>
				<version>3.8.1</version>
				<configuration>
					<release>17</release>
				</configuration>
			</plugin>
			<!---->
			<plugin>
            	<groupId>org.apache.maven.plugins</groupId>
            	<artifactId>maven-surefire-plugin</artifactId>
            	<version>2.22.2</version>
        	</plugin>
        	
		</plugins>
	</build>
	<dependencies>
    	<dependency>
        	<groupId>org.junit.jupiter</groupId>
        	<artifactId>junit-jupiter</artifactId>
        	<version>5.8.2</version>
        	<scope>test</scope>
    	</dependency>
	</dependencies>
</project>